/*
    //Add this to any style rule that you need css3 stuff on
    **NOTE the url must be either absolute, or relative to the HTML document, not the CSS
    ** SO if this site get moved to a different virtual directory, this will need to be changed
    -ms-behavior: url('/Resources/Stylesheets/Behaviors/PIE.htc');
    behavior: url('/Resources/Stylesheets/Behaviors/PIE.htc');
*/

/* The .IE8 class is a class that kentico adds automatically to the body element*/

/*.IE8 h1, .IE8 h2, .IE8 h3, .IE8 h4, .IE8 h5, .IE8 h6, .IE8 p {
    /*Stop IEs Microsoft’s ClearType functionality*/
    /*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);
    zoom: 1;
}*/

.IE8 .round, IE7 .round {
    /*-ms-behavior: url('Resources/Stylesheets/Behaviors/PIE.htc');
    behavior: url('Resources/Stylesheets/Behaviors/PIE.htc');
  */
    -ms-behavior: url('/Kentico81_NZ_StyleCover/App_Themes/StylecoverStylesheet/Stylesheets/Behaviors/PIE.htc');
    behavior: url('/Kentico81_NZ_StyleCover/App_Themes/StylecoverStylesheet/Stylesheets/Behaviors/PIE.htc');
    -ms-zoom: 1;
    zoom: 1;
}

.IE8 .circle-feature, .IE7 .circle-feature {
  /*
    -ms-behavior: url('Resources/Stylesheets/Behaviors/PIE.htc');
    behavior: url('Resources/Stylesheets/Behaviors/PIE.htc');
  */
     -ms-behavior: url('/Kentico81_NZ_StyleCover/App_Themes/StylecoverStylesheet/Stylesheets/Behaviors/PIE.htc');
    behavior: url('/Kentico81_NZ_StyleCover/App_Themes/StylecoverStylesheet/Stylesheets/Behaviors/PIE.htc');
    -ms-zoom: 1;
    zoom: 1;
}

.IE7 footer .fa.fa-mobile.rotate-90, .IE8 footer .fa.fa-mobile.rotate-90 {
    right: 10px;
    top: 12px;
}


/* Style for conteact us table as fall back for IE7/IE8 */

.IE8 #ContactUs table, .IE7 #ContactUs table {
    width: 30%;
    margin: 0 auto;
}

    .IE8 #ContactUs table td, .IE7 #ContactUs table td {
        width: 100%;
        float: left;
    }
